nav ul {
  margin: 0;
  padding: 0;
}
  nav li {
    float: left;
    list-style-type: none;
  }
    nav a {
      display: block;
    }

header nav {
}
  header ul { }
    header li {
      margin-left: 2px;
      font-size: 22px;
    }
      header nav a {
        padding: 0 15px;
        color: #29333C;
        text-decoration: none;
        line-height: 50px;
      }
      .bg-header nav a {
        padding: 0;
        color: white;
        font-weight: bold;
        opacity: 0.3;
      }
      .bg-header nav a:hover {
        opacity: 1;
      }

footer nav { }
  footer li {
    margin-left: 23px;
  }
    footer nav a {
      text-decoration: none;
    }